<?php
declare(strict_types=1);

namespace FiloBlu\Refilo\Remote\Entity\Provider\Filter;

use Magento\Store\Api\Data\StoreInterface;

/**
 *
 */
interface EntityFilterInterface {


    public function getIds(StoreInterface $store = null) : array;
}